Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 14:19:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Greetings <div dir="auto">I'm very much disappointed with the purchase from max. I have placed the order for my baby who is due by next week. It's been month now since I made my first order which was cancelled without my knowledge.  After that I placed an order again on 16th April. Even the second order also seems to be in the same situation.  </div>
<div dir="auto">Very much disappointed as there is no update till today.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope you will consider the situation and will deliver at the earliest.</div>
<div dir="auto">Regards</div>
<div dir="auto">Arshad</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 May 2020, 7:20 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Arshad,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your patience.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/818251